

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 12:46:56 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0R4jGBI070106	for <[email-masked]>;
Sun, 27 Jan 2008 12:46:54 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2611675waf.7 for
<[email-masked]>; Sat, 26 Jan 2008 20:46:54 -0800 (PST)
Received: by 10.143.160.1 with SMTP id m1mr1879607wfo.90.1201409214218; Sat,
26 Jan 2008 20:46:54 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs135111wfi; Sat,
26 Jan 2008 20:46:53 -0800 (PST)
Received: by 10.64.149.15 with SMTP id w15mr8217314qbd.25.1201409212913; Sat,
26 Jan 2008 20:46:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si3466096qbe.31.2008.01.26.20.46.49; Sat,
26 Jan 2008 20:46:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q2QTeU021329; Sat,
26 Jan 2008 22:45:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14555247 for [email-masked]; Sat,
26 Jan 2008 22:45:16 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R4jFJ7028040 for
<[email-masked]>; Sat, 26 Jan 2008 22:45:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R4j9rB022607 for
<[email-masked]>; Sat, 26 Jan 2008 22:45:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0R4j958005252 for
<[email-masked]>; Sat, 26 Jan 2008 22:45:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0R4j8wS005247 for [email-masked]; Sat, 26 Jan 2008 22:45:08 -0600
Date: Sat, 26 Jan 2008 22:45:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260108
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

179
FZPN40 PHFO 270445
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC SUN JAN 27 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC JAN 27 2008.
24 HOUR FORECAST VALID 0000 UTC JAN 28 2008.
48 HOUR FORECAST VALID 0000 UTC JAN 29 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

.COLD FRONT 30N177E 24N170E 21N164E MOVING E 10 KT.
.24 HOUR FORECAST FRONT DISSIPATED TO TROUGH 30N177E 27N170E.

.TROUGH 30N172W 25N172W 18N171W MOVING W 10 KT.

.RIDGE 30N174W 24N180 20N167E MOVING SE 10 KT.

.E TO SE WINDS 20 TO 25 KT IN AREA FROM 16N TO 29N BETWEEN 151W AND
165W... AND N WINDS 20 TO 25 KT IN AREA N OF 26N E OF 144W.
.24 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 13N TO 27N
BETWEEN 152W AND 165W...FROM 20N TO 26N BETWEEN 165W AND 172W...AND
FROM 08N TO 15N W OF 178E.
.48 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 13N TO 25N
BETWEEN 152W AND 172W...AND IN AREA FROM 07N TO 12N W OF 168E.

.OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 18 TO 20 FT IN AREA N OF LINE THROUGH 30N174E 27N171E
27N160E...AND IN AREA NE OF LINE THROUGH 30N147W 25N146W 23N140W.
SEAS 12 TO 18 FT ELSEWHERE NW OF LINE THROUGH 30N179E 21N168E
19N160E...AND ELSEWHERE NE OF LINE THROUGH 30N157W 22N148W 20N140W.
SEAS 8 TO 12 FT ELSEWHERE...EXCEPT SEAS 8 FT OR LESS S OF LINE
THROUGH 16N160E 04N178E 04N163W 08N159W 09N140W...AND WITHIN 180 NM
OF LINE THROUGH 30N175W 22N177E 15N167E.
.24 HOUR FORECAST SEAS 12 TO 16 FT IN AREA N OF LINE THROUGH 30N170W
14N172E 13N168E 27N160E...AND IN AREA E OF LINE THROUGH 30N146W
26N162W 16N152W 13N140W. SEAS 8 TO 12 FT ELSEWHERE...EXCEPT SEAS 8
FT OR LESS IN AREA S OF LINE THROUGH 05N160E 08N167E 09N170E 04N179E
07N166W 07N140W.
.48 HOUR FORECAST SEAS 12 TO 15 FT WITHIN 450 NM OF LINE THROUGH
30N174W 23N169W 13N144W. SEAS 8 TO 12 FT ELSEWHERE...EXCEPT SEAS 8
FT OR LESS S OF LINE THROUGH EQ160E 04N171E 03N172W 07N169W 03N140W.

.ITCZ...08N140W 07N160W 04N175W. ISOLATED MODERATE TSTMS WITHIN 60
NM N OF ITCZ.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.